 *{
margin:0px;
padding:0px;
}
html{
scrollbar-arrow-color:#ffffff;
scrollbar-face-color:#ffffff;
scrollbar-3dlight-color#ffffff;
scrollbar-highlight-color:#ffffff;
scrollbar-shadow-color:#ffffff;
scrollbar-darkshadow-color:#ffffff;
scrollbar-track-color:#ffffff;
}
body{
font-family:HGS–¾’©E,serif;
background-color:#000000;
background-image : url("./bg1.jpg");
background-repeat: repeat;
background-position: bottom;
background-attachment: fixed;
text-align:center;
color:#cccccc;
}

.name{
font-size:25px;
letter-spacing:3px;
line-height:200%;
font-weight:bold;
color:#cccccc;
border-bottom:dotted 2px #cccccc;

}
.box{
background-color:#ffffff;
background-image : url("./bg2.gif");
background-repeat: no-repeat;
background-position: bottom;
width:750px;
margin:0px 10px 0px 10px;
padding:20px 0px 10px 0px;
}

.left{
padding:0px 10px 0px 20px;
width:370px;
height:auto;
float:left;
text-align:left;
}
.right{
padding:0px 20px 0px 10px;
width:370px;
height:auto;
float:right;
text-align:right;
}
.btxt{
font-size:10pt;
letter-spacing:2px;
line-height:110%;
}

.btxt a{
color:#80ffff;
text-decoration:none;
}
.btxt a:visited{
text-decoration:none;
color:#00FFCC;
}
.btxt a:hover{
text-decoration:underline;
color:#00FFCC;
}

img{
border:0px;
}

.title{
font-size:35pt;
color:#ffff00;
}

p{
padding:6px 0px 6px 0px;
color:#cccccc;
}

.footer{
font-family:serif;
text-align:center;
font-size:10pt;
color:#666666;
}

.footer a{
color:#666666;
text-decoration:none;
}
.footer a:visited{
text-decoration:none;
color:#666666;
}
.footer a:hover{
text-decoration:none;
color:#666666;
}
